Subject: Abortive Attempt



------------------------------------------------------------------
(697)   Mon 1 Jul 91  0:08                              
By: Don Kulha
To: All

------------------------------------------------------------------
   I worked on compiling a database of renewable energy product 
vendors in spare time over the weekend. Tried to send it out via 
the echo this eve but the screen formatting left lots to be 
desired. I'm using a new machine (a Zenith laptop-a good solar 
power candidate), a new database program and basically ran out of 
time to get it right this eve. It's coming though! I think a lot of 
folks will find resources, both for bits and info, that will be 
very handy. More soon! .........DCK

--- ConfMail V3.31
 * Origin: Sonoma Online RFE, Fido V12T/HST/V.32 (707)545-0746 
(1:125/7)
: 125/7